<div class="item-btns col-sm-3">
    <a class="btn btn-danger left"><%=labels.delete%></a>
    <a class="btn btn-default left"><%=labels.edit%></a>
    <div style="clear: both;"></div>
</div>
<div class="col-sm-9">
    <div class="title"><%=title%></div>
</div>
